# SYSCS_UTIL.SYSCS_RELOAD_SECURITY_POLICY system procedure

The `SYSCS_UTIL.SYSCS_RELOAD_SECURITY_POLICY` system procedure reloads the security policy, allowing you to fine-tune your Java security on the fly. For more information on security policies, see the section titled "Running the Network Server under the security manager" in the Derby Server and Administration Guide and the section titled "Running Derby under a security manager" in the Derby Developer's Guide.

#### Syntax

    SYSCS_UTIL.SYSCS_RELOAD_SECURITY_POLICY()

No result set is returned by this procedure.

#### Example

    CallableStatement cs = conn.prepareCall
    ("CALL SYSCS_UTIL.SYSCS_RELOAD_SECURITY_POLICY()");
    cs.execute();
    cs.close();

Parent topic: Built-in system procedures